### Method

# Ide SourceView set_show_relative_line_numbers

#### Declaration

    void
    ide_source_view_set_show_relative_line_numbers (
      IdeSourceView* self,
      gboolean show_relative_line_numbers
    )

#### Description

No description available.

Sets property | `Ide.SourceView:show-relative-line-numbers`

#### Parameters

`show_relative_line_numbers` | `gboolean`
| No description available.